Subject: Re: [PATCH][XFRM] SAD info TLV aggregation

From: jamal <[email-masked]>
Date: Thu, 03 May 2007 09:26:04 -0400

On Thu, 2007-03-05 at 15:15 +0200, Patrick McHardy wrote:

> > 
> > I think it may be reasonable to group the Hash info in one TLV
> > and the IPSEC specific info in a separate TLV - is this what you are
> > saying? Be explicit so i dont have to redo the patch over and over.
> 
> Yes, thats what I imagined too.

Ok, thanks Patrick - indeed it is a wise thing to do to improve
longevity of user space.

I will make those two changes sometime tonight or tommorow morn
and resend.

cheers,
jamal